Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000946pLoaderpreparationpublic2009.03.15 12:112009.03.29 13:03
ReporterZaphod 
Assigned Torosman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows VistaOS VersionSP1
Product Version2.0.0c 
Target VersionFixed in Version2.0.1b 
Summary0000946: Added categories not visible in pLoader
DescriptionWhen I add a virtual category in pLoader, the category is created, but I can view it only in Piwigo, not in pLoader.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002566)
rosman (manager)
2009.03.29 13:03

The new cache version/management should automatically solve this.

- Issue History
Date Modified Username Field Change
2009.03.15 12:11 Zaphod New Issue
2009.03.16 21:24 plg Status new => assigned
2009.03.16 21:24 plg Assigned To => rosman
2009.03.29 13:03 rosman Note Added: 0002566
2009.03.29 13:03 rosman Status assigned => closed
2009.03.29 13:03 rosman Resolution open => fixed
2009.03.29 13:03 rosman Fixed in Version => 2.0.1b


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker